Opened 7 years ago

Last modified 7 years ago

#219 new defect

Cardinfo.dll broken in Uniaud1.09.06-2.02.01

Reported by: jep Owned by:
Priority: highest Milestone: ALSA Hardware Compatibility
Component: installer Version: 2.02.01
Severity: blocker Keywords: cardinfo.dll
Cc:

Description

As one tries to run install.cmd it exit immediately. I then compared the contents of the package with a previous version and came to the conclusion that cardinfo.dll was/is not a part of Uniaud but rather the setup procedure. I replaced cardinfo.dll with a version from the previous package and then minstall run and install fine.

Change History (1)

comment:1 Changed 7 years ago by jep

I've now also seen that it (UNIAud) doesn't work once installed so I reverted back to the previous ALSA 1.0.23 based version.

Note: See TracTickets for help on using tickets.